.containerDate {
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
  position: relative;
  .header {
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #898989;
    text-transform: uppercase;
    margin-bottom: 15px;
    opacity: 0.8;
  }
  .inputContainer {
    width: 100%;
    display: flex;
    align-items: center;
  }
  .calendar {
    width: 273px;
    position: absolute;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
    border-radius: 10px;
    top: 75px;
    z-index: 1;

    .container{
      width: 100%;
      display: inline-block;
    }
    
    .wrapper{
      position: relative;
      padding: 10px 0;
     span[role=button]{
      &:focus {
        outline: none;
      }
     }
    }
    
    .months {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
    }
    
    .month {
      display: table;
      border-spacing: 0;
      border-collapse: collapse;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

    .navButtonPrev {
      position: absolute;
      right: 53px;
      top: 20px;
      width: 13px;
      height: 13px;
      box-sizing: border-box;
      transform: rotate(-135deg);
      &::before {
        content: '';
        width: 100%;
        height: 100%;
        border-width: 2px 2px 0 0;
        border-style: solid;
        border-color: #000;
        transition: .2s ease;
        display: block;
        transform-origin: 100% 0;
      }

      &:after {
        content: '';
        float: left;
        position: relative;
        top: -100%;
        width: 100%;
        height: 100%;
        border-width: 0 2px 0 0;
        border-style: solid;
        border-color: #000;
        transform-origin: 100% 0;
        transition:.2s ease;
      }
      &:hover {
        opacity: 0.5;
        cursor: pointer;
      }
    }
    
    .navButtonNext {
      position: absolute;
      right: 23px;
      top: 20px;
      width: 13px;
      height: 13px;
      box-sizing: border-box;
      transform: rotate(45deg);
      &::before {
        content: '';
        width: 100%;
        height: 100%;
        border-width: 2px 2px 0 0;
        border-style: solid;
        border-color: #000;
        transition: .2s ease;
        display: block;
        transform-origin: 100% 0;
      }

      &:after {
        content: '';
        float: left;
        position: relative;
        top: -100%;
        width: 100%;
        height: 100%;
        border-width: 0 2px 0 0;
        border-style: solid;
        border-color: #000;
        transform-origin: 100% 0;
        transition:.2s ease;
      }
      &:hover {
        opacity: 0.5;
        cursor: pointer;
      }
    }
    
    .navButtonInteractionDisabled {
      display: none;
      .day {
        cursor: default;
      }
    }
    
    .caption {
      display: table-caption;
      margin-bottom: 8px;
      padding-left: 29px;
      text-align: left;
      div {
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 1px;
        color: #2d2d2d;
        text-transform: uppercase;
      }
    }
    
    .weekdays {
      display: table-header-group;
    }
    
    .weekdaysRow {
      display: table-row;
    }
    
    .weekday {
      display: table-cell;
      padding: 7px 6px;
      text-align: center;
      font-size: 16px;
      font-weight: 500;
      color: #2d2d2d;
      abbr[title] {
        border-bottom: none;
        text-decoration: none;
      }
    }
    
    .body {
      display: table-row-group;
    }
    
    .week {
      display: table-row;
    }
    
    .day{
      display: table-cell;
      padding: 5px 5px;
      border-radius: 50%;
      vertical-align: middle;
      font-size: 14px;
      font-weight: 500;
      text-align: center;
      color: #898989;
      cursor: pointer;
    }
    
    .todayButton {
      border: none;
      background-color: transparent;
      background-image: none;
      box-shadow: none;
      color: #4A90E2;
      font-size: 0.875em;
      cursor: pointer;
    }
    
    .today {
      font-weight: 700;
      background-color: #00897b;
      color: #ffffff
    }
    
    .outside {
      color: #8B9898;
      cursor: default;
    }
    
    .sunday {
      background-color: #F7F8F8;
    }
  } 

  .disabled{
    color: #DCE0E0;
    cursor: default;
  }

  .navBar {
    cursor: default;
  }

  .weekNumber {
    display: table-cell;
    padding: 0.5em;
    min-width: 1em;
    border-right: 1px solid #EAECEC;
    color: #8B9898;
    vertical-align: middle;
    text-align: right;
    font-size: 0.75em;
    cursor: pointer;
  } 

  .selected {
    background-color: #4A90E2;
  }

}












